.mod_header .header .header_center nav>ul>li ul li a{justify-content: flex-start;}
.service_3 .items .item ul{
  padding: 0 .5rem;
}
.service_3 .items .item ul li{
  height: auto;
  min-height: 40px;
  padding: 0 5%;
}
.hr_4 .items .item .mod_content ul{ flex-direction: column;}
.hr_4 .items .item .mod_content ul li{width: 100%;}
.consult-now .links{
  display: flex;
  flex-wrap: wrap;
}
.consult-now .links a{
  min-height: 34px;
  padding: 0 15px;
  margin-right: .5rem;
  margin-top: .5rem;
  width: auto;
}